Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

nombre réponses : 25

#0 -1 »  LI_webpage.desktop sur le bureau après mise à niveau vers Ubuntu 17.10 » Le 01/01/2018, à 18:01

Sophie2
Réponses : 0

Bonjour,

Je viens de faire la mise à niveau d'Ubuntu 17.04 vers 17.10 avec le gestionnaire de mises à jour. Après redémarrage, à la fin, j'ai trouvé 3 fichiers sur le bureau (alors qu'il n'y avait rien dans la 17.04 sur le bureau). Deux des fichiers m'étaient connus, mais le troisième : LI_webpage.desktop je ne vois pas à quoi il sert. Je n'ose pas le supprimer. Qu'en pensez-vous ?

Par ailleurs, lors de la mise à niveau, il m'a été demandé 4 ou 5 fois le pays d'origine du clavier et son type, serait-ce un bug ?

Il m'a aussi été demandé quel gestionnaire d'affichage par défaut je voulais : soit lightdm soit gdm3. J'ai laissé lightdm comme proposé dans le doute et au final, je ne trouve pas une grande différence par rapport à la 17.04.

Pour le moment tout semble fonctionner normalement.

#1 -1 »  (Résolu) Le plugin Adobe flash a planté avec Glowbl » Le 24/08/2017, à 18:16

Sophie2
Réponses : 19

Bonjour,

Sur Ubuntu 17.04 avec Firefox 55.0.2 (64 bits), lorsque j'utilise le site Glowb, le plugin Adobe flash plante.

Voici le lien vers le site Glowb utilisé pour faire des réunions en ligne :
http://www.glowbl.com/fr/

Je n'arrive pas à trouver la solution en lisant les différentes discussions à ce sujet. Que puis-je faire à votre avis ?
Merci d'avance.

#2 Re : -1 »  (Résolu) Le plugin Adobe flash a planté avec Glowbl » Le 25/08/2017, à 07:14

Sophie2
Réponses : 19
michel_04 a écrit :

Par défaut, le plugin est désactivé dans Firefox.
Tu peux l'activer dans, Firefox, Outils, Modules complémentaires, Plugins.

Je n’ai pas trouvé Adobe flash dans Firefox, Outils, Module complémentaires, Plugins. Mais j’ai trouvé Shockware flash et il était bien réglé sur « Toujours activé », je n’ai rien touché.
Est-ce que ce Shockware flash correspond à Adobe flash ?

michel_04 a écrit :

Tu peux installer adobe-flashplugin à la place de flashplugin-installer.
Dépôts Partner Canonical activé :

sudo apt install adobe-flashplugin

Les dépôt partenaires Canonical sont activés sur mon Ubuntu.
J’ai donc tapé sudo apt install adobe-flashplugin dans le terminal et il m’a dit qu’il enlevait flashplugin-installer et mettait adobe-flash-properties-gtk adobe-flashplugin

Ca n'a pas marché, j'avais toujours le message : « Le plugin Adobe flash a planté ».

Dans le doute, j'ai donc passé toutes les commandes de mise à jour et de nettoyage : update, full-upgrade, autoremove --purge, autoclean, clean

Malheureusement, j’ai toujours ce message : « Le plugin Adobe flash a planté ».
J’ai copié tout ce que j’ai fait dans le terminal dans un fichier texte au cas de besoin.

PS : Comment quitter proprement le terminal ? En cliquant sur la croix rouge ?

#3 Re : -1 »  (Résolu) Le plugin Adobe flash a planté avec Glowbl » Le 25/08/2017, à 13:33

Sophie2
Réponses : 19

Bonjour Michel,

OK, merci pour l'info pour le terminal. Chez moi j'ai Fichier>Fermer le terminal dans le menu, je ferai ça désormais.

michel_04 a écrit :

Bizarre, chez moi le plugin est sur ne jamais activer, et je me navigue sur http://www.glowbl.com/fr/
Mais je n'ai pas de compte chez eux.

Effectivement, il faut avoir un compte et entrer dans la salle de discussion pour que le plugin Adobe flash se manifeste en plantant.

michel_04 a écrit :

Tu as essayé avec Chromium ?

Je voudrais essayer sur Chromium. Cependant quand je vais dans Ubuntu software, il m'est proposé 4 possibilités d'installer Chromium. Il y en a 3 identiques : version 60.0.3112.78-0ubuntu0.17.04.1363 et une version 60.0.3112.101, cette dernière n'a aucun avis et il est noté : Licence inconnue. Je prends une des trois identiques au hasard ?

#4 Re : -1 »  (Résolu) Le plugin Adobe flash a planté avec Glowbl » Le 25/08/2017, à 14:13

Sophie2
Réponses : 19

J'ai lu la doc mais je ne comprends pas ce que tu veux dire Michel. Je ne peux pas installer Chromium d'après Ubuntu software ? Il est préférable de l'installer avec le lien apt proposé dans la doc ? D'ailleurs je ne sais pas comment faire car quand je clique sur apt chromium-browser dans la doc, ça me dit L’adresse n’a pas été reconnue.Firefox ne sait pas ouvrir cette adresse car l’un des protocoles suivants (apt) n’est associé à aucun programme ou n’est pas autorisé dans ce contexte. Il est peut-être nécessaire d’installer une autre application pour ouvrir ce type d’adresse.

C'est probablement parce que je n'ai pas installé apturl (j'ai vu ça dans la doc). Donc je peux faire dans le terminal :
sudo apt install apturl sans problème ?

C'est quoi le truc avec le smartphone ?

Bonjour xubu, merci pour la précision mais j'avais vu le jeu. Là ou j'hésitais c'est qu'il y a 3 versions de Chromium qui semblent identiques, proposées dans Ubuntu software.

#5 Re : -1 »  (Résolu) Le plugin Adobe flash a planté avec Glowbl » Le 26/08/2017, à 07:44

Sophie2
Réponses : 19

Dis-moi xubu, comme j'ai déjà fait sudo apt install adobe-flashplugin dans le terminal et qu'il m’a dit qu’il enlevait flashplugin-installer et mettait adobe-flash-properties-gtk adobe-flashplugin, il est probablement préférable, pour installer Chromium, de faire plutôt sudo apt-get install chromium-browser et non sudo apt-get install chromium-browser adobe-flashplugin ?

Je ne maîtrise pas le fonctionnement d'adobe flash mais j'ai cru comprendre que lorsque la machine l'avait dans le ventre, il était utilisable par tous les navigateurs, est-ce vrai ?

#6 Re : -1 »  (Résolu) Le plugin Adobe flash a planté avec Glowbl » Le 26/08/2017, à 09:09

Sophie2
Réponses : 19

J'ai fait

sudo apt-get install chromium-browser

et quand j'ai voulu ouvrir Chromium, il a demandé mon mot de passe pour déverrouiller le trousseau de connexion, je l'ai fait, mais Chromium ne s'est pas ouvert. J'ai redémarré l'ordi. mais rien n'y fait, pas d'ouverture de Chromium.

Je suis allée dans Firefox et j'ai utilisé flashplayer/about/ ; la réponse est que j'ai Adobe Flash Player 26.0.0151
Je suis donc retournée sur le site de Glowbl avec Firefox mais le plugin Adobe flash plante encore lorsque je rentre dans la salle de discussion.

Sur Windows, sur une autre machine, j'arrive bien à entrer dans la salle de discussion de Glowbl.

Aurais-tu l'adresse d'un autre site qui nécessite l'utilisation d'Adobe flash player pour que je teste si le plugin plante partout ou seulement sur Glowbl quand je suis sur Linux ?

#7 Re : -1 »  (Résolu) Le plugin Adobe flash a planté avec Glowbl » Le 26/08/2017, à 09:23

Sophie2
Réponses : 19

Voilà :

hlc@hlc-System-Product-Name:~$ chromium-browser
Using PPAPI flash.
 --ppapi-flash-path=/usr/lib/adobe-flashplugin/libpepflashplayer.so --ppapi-flash-version=

J'ai attendu 5 mn mais comme il n'en finissait pas, j'ai fermé le terminal qui m'a indiqué qu'un processus était en cours, mais je dois partir, je recommencerai ce soir.

Merci et A+

#8 Re : -1 »  (Résolu) Le plugin Adobe flash a planté avec Glowbl » Le 26/08/2017, à 17:47

Sophie2
Réponses : 19

Je viens de lancer à nouveau chromium-browser dans le terminal et après 45 mn je n'obtiens rien de plus que ceci (lorsque j'ai fermé le terminal il m'a signalé qu'un processus était en cours) :

hlc@hlc-System-Product-Name:~$ chromium-browser
Using PPAPI flash.
 --ppapi-flash-path=/usr/lib/adobe-flashplugin/libpepflashplayer.so --ppapi-flash-version=

#9 Re : -1 »  (Résolu) Le plugin Adobe flash a planté avec Glowbl » Le 04/11/2017, à 16:16

Sophie2
Réponses : 19

Bonjour,

J'ai indiqué : Résolu dans le titre de cette discussion.

Sur Ubuntu 17.04 avec Firefox 55.0.2 (64 bits), lorsque j'utilisais le site Glowb, le plugin Adobe flash plantait mais maintenant il ne plante plus sans que je sache pourquoi. Le site a subi des modifications, cela vient probablement de là.

Merci pour votre aide cependant.

Pour Chromium-browser j'ai laissé tomber, je verrai ça plus tard avec Ubuntu 18.04 LTS ; ça fonctionnera peut être mieux avec cette version stable. En attendant, il va me falloir passer à la 17.10 avec le changement d'environnement d'Unity à Gnome shell. Quelle aventure ! Mais vous êtes là au cas où, c'est rassurant.

#10 -1 »  (RÉSOLU) Lire les DVD du commerce sur Ubuntu 17.04 » Le 22/08/2017, à 18:29

Sophie2
Réponses : 2

Bonjour,

J'ai Ubuntu 17.04 et je voudrais pouvoir lire les DVD du commerce.

J'ai lu cette documentation mais je n'ai pas tout compris :
https://doc.ubuntu-fr.org/lire_un_dvd

1 - Je dois installer le paquet libdvd-pkg en faisant dans le terminal :
sudo apt install libdvd-pkg
et répondre oui aux deux questions.

2 – Puis faire :
sudo dpkg-reconfigure libdvd-pkg
Je ne sais pas ce que fait cette commande.

3- A lire la doc on dirait que je n’ai pas besoin d’installer le paquet libdvdread4

4 – Après il est question de libdvdcss2 mais je ne vois pas trop par quel bout prendre le truc. C’est surtout ici que j’aurais besoin d’aide.

Merci d’avance

#11 Re : -1 »  (RÉSOLU) Lire les DVD du commerce sur Ubuntu 17.04 » Le 23/08/2017, à 12:20

Sophie2
Réponses : 2

Merci beaucoup inbox, ça a marché comme sur des roulettes. Maintenant l'ordinateur peut lire les DVD du commerce sans aucun problème.

Comme j'ai bien fait de venir poser la question ici. Peut être que tes explications courtes mais limpides pourraient être intégrées à la page de documentation ? Surtout le fait que sudo dpkg-reconfigure libdvd-pkg installe libdvdcss2, parce que le paragraphe sur libdvdcss2 qui vient ensuite sur la page de doc m'a fait douter.

#12 Re : -1 »  Ubuntu Software dans Ubuntu 17.04 et gestionnaire de MAJ » Le 27/07/2017, à 16:54

Sophie2
Réponses : 40
malbo a écrit :

Puisque tu souhaites expérimenter, je te conseillerais de sauter l'étape "Ubuntu software" qui me parait vraiment superflue. Tu peux te contenter d'utiliser le gestionnaire de mises à jour puisqu'il est fait pour...les mises à jour. Et de temps en temps - pas forcément toutes les semaines comme je t'avais proposé dans le post #3 - tu peux vérifier que les commandes de MAJ dans le terminal ne révèlent pas un tas de mises à jour qui seraient en attente.

Oui, j'ai envie de tester. Au pire, je réinstallerai si le gestionnaire de MAJ me provoquait une panne. Comme je n'ai pas d'autre système d'exploitation sur ma tour, je n'aurai qu'à tout écraser.

Avant de faire, j'ai cherché à savoir ce que faisaient les commandes que tu conseilles et il y en a une pour laquelle je n'ai pas compris. Que fait exactement sudo full-upgrade ?

sudo apt update : ça installe les nouveaux paquets nécessaires.
sudo apt autoremove --purge : ça supprime les paquets devenus inutiles avec leurs dépendances logicielles et aussi (--purge) les fichiers de configuration inutiles associés
sudo apt autoclean : supprime les copies des paquets désinstallés
sudo apt clean : supprime les copies des paquets utiles en place.

sudo full-upgrade : ça fait passer à la prochaine version d'Ubuntu s'il y en a une ? Ou bien ça installe les nouveaux noyau ?

#13 Re : -1 »  Ubuntu Software dans Ubuntu 17.04 et gestionnaire de MAJ » Le 27/07/2017, à 19:44

Sophie2
Réponses : 40

man apt c'est pas mal, merci pour l'info. Ils ne disent cependant pas si autoremove --purge supprime les vieux noyaux inutiles, le savez-vous ?. Sur Xubuntu je les supprime avec Ubuntu Tweak.

J'y ai vu que update télécharge mais n'installe pas.

J'ai lancé moi-même le gestionnaire de mises à jour qui ne se manifestait absolument pas depuis l'installation d'Ubuntu 17.04 et il a installé 3,6 Mo.

Ensuite je suis allée dans le terminal et j'ai fait update, il m'a dit qu'il avait 7 paquets à ajouter et m'a dit de faire list --upgradable pour les voir. Et bien c'était à propos de gnome-software, python3-update-manager, ubuntu-software, update-manager

A voir ça, on pourrait penser que c'est pour réparer le fonctionnement des MAJ ?

J'ai donc continué avec full-upgrade qui ma listé les paquets pas nécessaires mais ne les a pas supprimés à première vue car il m'a demandé de lancer autoremove pour le faire. Par contre il a installé les paquets cités plus haut.

J'ai continué avec autoremove -- purge et là il a bien enlevé les paquets inutiles cités juste avant.

autoclean m'a donné une liste de son travail mais pas clean.

J'ai copié tout le contenu du terminal dans un fichier texte pour suivre l'affaire.

C'est quand même surprenant que le gestionnaire de mises à jour ne fonctionne pas bien sur Ubuntu. Sur Xubuntu sur ma très vieille tour, il se manifeste tous les matins.

#14 Re : -1 »  Ubuntu Software dans Ubuntu 17.04 et gestionnaire de MAJ » Le 28/07/2017, à 07:41

Sophie2
Réponses : 40

Voilà, j'ai collé les trois lignes d'un coup dans le terminal et ça donne ça. On dirait qu'il a répondu à la première ligne mais pas aux deux autres ?

hlc@hlc-System-Product-Name:~$ cat /etc/apt/sources.list
#deb cdrom:[Ubuntu 17.04 _Zesty Zapus_ - Release amd64 (20170412)]/ lubu/dists/zesty/main/binary-amd64/

#deb cdrom:[Ubuntu 17.04 _Zesty Zapus_ - Release amd64 (20170412)]/ lubu/dists/zesty/main/binary-i386/
#deb cdrom:[Ubuntu 17.04 _Zesty Zapus_ - Release amd64 (20170412)]/ lubu/dists/zesty/multiverse/binary-amd64/
#deb cdrom:[Ubuntu 17.04 _Zesty Zapus_ - Release amd64 (20170412)]/ lubu/dists/zesty/multiverse/binary-i386/
#deb cdrom:[Ubuntu 17.04 _Zesty Zapus_ - Release amd64 (20170412)]/ lubu/dists/zesty/restricted/binary-amd64/
#deb cdrom:[Ubuntu 17.04 _Zesty Zapus_ - Release amd64 (20170412)]/ lubu/dists/zesty/restricted/binary-i386/
#deb cdrom:[Ubuntu 17.04 _Zesty Zapus_ - Release amd64 (20170412)]/ lubu/dists/zesty/universe/binary-amd64/
#deb cdrom:[Ubuntu 17.04 _Zesty Zapus_ - Release amd64 (20170412)]/ lubu/dists/zesty/universe/binary-i386/
#deb cdrom:[Ubuntu 17.04 _Zesty Zapus_ - Release amd64 (20170412)]/ ub64/dists/zesty/main/binary-i386/
#deb cdrom:[Ubuntu 17.04 _Zesty Zapus_ - Release amd64 (20170412)]/ ub64/dists/zesty/restricted/binary-i386/
#deb cdrom:[Ubuntu 17.04 _Zesty Zapus_ - Release amd64 (20170412)]/ub32/ zesty main restricted
#deb cdrom:[Ubuntu 17.04 _Zesty Zapus_ - Release amd64 (20170412)]/ub64/ zesty main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ zesty main restricted
# deb-src http://fr.archive.ubuntu.com/ubuntu/ zesty main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ zesty-updates main restricted
# deb-src http://fr.archive.ubuntu.com/ubuntu/ zesty-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ zesty universe
# deb-src http://fr.archive.ubuntu.com/ubuntu/ zesty universe
deb http://fr.archive.ubuntu.com/ubuntu/ zesty-updates universe
# deb-src http://fr.archive.ubuntu.com/ubuntu/ zesty-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://fr.archive.ubuntu.com/ubuntu/ zesty multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ zesty multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ zesty-updates multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ zesty-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ zesty-backports main restricted universe multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ zesty-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu zesty partner
# deb-src http://archive.canonical.com/ubuntu zesty partner

deb http://security.ubuntu.com/ubuntu zesty-security main restricted
# deb-src http://security.ubuntu.com/ubuntu zesty-security main restricted
deb http://security.ubuntu.com/ubuntu zesty-security universe
# deb-src http://security.ubuntu.com/ubuntu zesty-security universe
deb http://security.ubuntu.com/ubuntu zesty-security multiverse
# deb-src http://security.ubuntu.com/ubuntu zesty-security multiverse
hlc@hlc-System-Product-Name:~$ dpkg -l | grep -Ei "linux-(g|h|i|lo|si|t)" | sort -k3

#15 Re : -1 »  Ubuntu Software dans Ubuntu 17.04 et gestionnaire de MAJ » Le 28/07/2017, à 08:36

Sophie2
Réponses : 40

Cette fois j'ai passé les trois commandes une à une. Pour la deuxième (ls /etc/apt/sources.list.d -1) il n'a rien retourné.

hlc@hlc-System-Product-Name:~$ cat /etc/apt/sources.list
#deb cdrom:[Ubuntu 17.04 _Zesty Zapus_ - Release amd64 (20170412)]/ lubu/dists/zesty/main/binary-amd64/

#deb cdrom:[Ubuntu 17.04 _Zesty Zapus_ - Release amd64 (20170412)]/ lubu/dists/zesty/main/binary-i386/
#deb cdrom:[Ubuntu 17.04 _Zesty Zapus_ - Release amd64 (20170412)]/ lubu/dists/zesty/multiverse/binary-amd64/
#deb cdrom:[Ubuntu 17.04 _Zesty Zapus_ - Release amd64 (20170412)]/ lubu/dists/zesty/multiverse/binary-i386/
#deb cdrom:[Ubuntu 17.04 _Zesty Zapus_ - Release amd64 (20170412)]/ lubu/dists/zesty/restricted/binary-amd64/
#deb cdrom:[Ubuntu 17.04 _Zesty Zapus_ - Release amd64 (20170412)]/ lubu/dists/zesty/restricted/binary-i386/
#deb cdrom:[Ubuntu 17.04 _Zesty Zapus_ - Release amd64 (20170412)]/ lubu/dists/zesty/universe/binary-amd64/
#deb cdrom:[Ubuntu 17.04 _Zesty Zapus_ - Release amd64 (20170412)]/ lubu/dists/zesty/universe/binary-i386/
#deb cdrom:[Ubuntu 17.04 _Zesty Zapus_ - Release amd64 (20170412)]/ ub64/dists/zesty/main/binary-i386/
#deb cdrom:[Ubuntu 17.04 _Zesty Zapus_ - Release amd64 (20170412)]/ ub64/dists/zesty/restricted/binary-i386/
#deb cdrom:[Ubuntu 17.04 _Zesty Zapus_ - Release amd64 (20170412)]/ub32/ zesty main restricted
#deb cdrom:[Ubuntu 17.04 _Zesty Zapus_ - Release amd64 (20170412)]/ub64/ zesty main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ zesty main restricted
# deb-src http://fr.archive.ubuntu.com/ubuntu/ zesty main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ zesty-updates main restricted
# deb-src http://fr.archive.ubuntu.com/ubuntu/ zesty-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ zesty universe
# deb-src http://fr.archive.ubuntu.com/ubuntu/ zesty universe
deb http://fr.archive.ubuntu.com/ubuntu/ zesty-updates universe
# deb-src http://fr.archive.ubuntu.com/ubuntu/ zesty-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://fr.archive.ubuntu.com/ubuntu/ zesty multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ zesty multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ zesty-updates multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ zesty-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ zesty-backports main restricted universe multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ zesty-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu zesty partner
# deb-src http://archive.canonical.com/ubuntu zesty partner

deb http://security.ubuntu.com/ubuntu zesty-security main restricted
# deb-src http://security.ubuntu.com/ubuntu zesty-security main restricted
deb http://security.ubuntu.com/ubuntu zesty-security universe
# deb-src http://security.ubuntu.com/ubuntu zesty-security universe
deb http://security.ubuntu.com/ubuntu zesty-security multiverse
# deb-src http://security.ubuntu.com/ubuntu zesty-security multiverse
hlc@hlc-System-Product-Name:~$ ls /etc/apt/sources.list.d -1
hlc@hlc-System-Product-Name:~$ dpkg -l | grep -Ei "linux-(g|h|i|lo|si|t)" | sort -k3
ii  linux-headers-4.10.0-19                         4.10.0-19.21                                all          Header files related to Linux kernel version 4.10.0
ii  linux-image-extra-4.10.0-19-generic             4.10.0-19.21                                amd64        Linux kernel extra modules for version 4.10.0 on 64 bit x86 SMP
ii  linux-headers-4.10.0-19-generic                 4.10.0-19.21                                amd64        Linux kernel headers for version 4.10.0 on 64 bit x86 SMP
ii  linux-image-4.10.0-19-generic                   4.10.0-19.21                                amd64        Linux kernel image for version 4.10.0 on 64 bit x86 SMP
ii  linux-generic                                   4.10.0.28.29                                amd64        Complete Generic Linux kernel and headers
ii  linux-signed-generic                            4.10.0.28.29                                amd64        Complete Signed Generic Linux kernel and headers
ii  linux-headers-generic                           4.10.0.28.29                                amd64        Generic Linux kernel headers
ii  linux-image-generic                             4.10.0.28.29                                amd64        Generic Linux kernel image
ii  linux-signed-image-generic                      4.10.0.28.29                                amd64        Signed Generic Linux kernel image
ii  linux-headers-4.10.0-28                         4.10.0-28.32                                all          Header files related to Linux kernel version 4.10.0
ii  linux-image-extra-4.10.0-28-generic             4.10.0-28.32                                amd64        Linux kernel extra modules for version 4.10.0 on 64 bit x86 SMP
ii  linux-headers-4.10.0-28-generic                 4.10.0-28.32                                amd64        Linux kernel headers for version 4.10.0 on 64 bit x86 SMP
ii  linux-image-4.10.0-28-generic                   4.10.0-28.32                                amd64        Linux kernel image for version 4.10.0 on 64 bit x86 SMP
ii  linux-signed-image-4.10.0-28-generic            4.10.0-28.32                                amd64        Signed kernel image generic
hlc@hlc-System-Product-Name:~$ 

Je m'occuperai de ma vieille tour avec Xubuntu plus tard. J'enlèverai Ubuntu Tweak comme tu me le conseilles. Pour l'instant je m'occupe ici de ma tour neuve et du fonctionnement du gestionnaire de mises à jour.

#16 Re : -1 »  Ubuntu Software dans Ubuntu 17.04 et gestionnaire de MAJ » Le 28/07/2017, à 09:11

Sophie2
Réponses : 40
nam1962 a écrit :

Tout cela est très propre, bravo.
Tu peux juste activer les dépôts partenaires (partners) en passant par

software-properties-gtk

et en cochant la case idoine.

Parfait, alors. Je vais continuer à activer le gestionnaire de MAJ régulièrement et à faire les commandes dans le terminal juste après pour surveiller s'il n'en oublie pas.
Je m'occupe des partenaires dès je j'ai le temps. Il me faut du temps car je cherche un peu à savoir de quoi il retourne avant de lancer la commande. C'est pas que je ne te fais pas confiance, hein ! C'est juste que j'aime bien suivre le truc en comprenant un peu ce que je fais.

Je mets le sujet en "Résolu" bien que nous ne sachions pas vraiment si ça l'est. Au moins, moi je sais ce que je dois faire pour avoir un système propre en attendant que le gestionnaire de MAJ soit réparé dans Ubuntu.

Merci à tous.

Cadeau spécial pour nam ci-après. J'ai vu dans ta signature que tu aimais les beaux tee-shirts, tu seras probablement intéressé par ce site :
http://www.maisoncornichon.com/

#17 Re : -1 »  Ubuntu Software dans Ubuntu 17.04 et gestionnaire de MAJ » Le 30/07/2017, à 15:19

Sophie2
Réponses : 40
nam1962 a écrit :

Tout cela est très propre, bravo.
Tu peux juste activer les dépôts partenaires (partners) en passant par

software-properties-gtk

et en cochant la case idoine.

Ca ouvre une fenêtre "Logiciels et mises à jour", j'ai cliqué sur l'onglet "Autres logiciels" et là j'ai deux cases et non une qui parlent des partenaires. Je coche les deux ?
La première c'est "Partenaires de Canonical"
La deuxième c'est "Partenaires de Canonical (code source)"

#18 Re : -1 »  Ubuntu Software dans Ubuntu 17.04 et gestionnaire de MAJ » Le 30/07/2017, à 18:14

Sophie2
Réponses : 40
nam1962 a écrit :

La première suffit, la seconde c'est pour avoir les codes source si te prend l'envie de les compléter, amender wink

Je vais attendre un peu avant de coder des modifications smile


malbo a écrit :

Tu as raison nam1962, cette option --purge permet de bien vidanger tous les noyaux et de supprimer les fichiers de configuration. Cette option est justement celle qui est proposée dans la doc : https://doc.ubuntu-fr.org/kernel?rev=14 … e_commande
J'ai rectifié mon post.

En relisant je vois que les anciens noyaux sont bien supprimés par autoremove --purge, parfait, je n'aurai donc plus besoin d'Ubuntu Tweak qui est archi périmé.

Je suis allée dans Ubuntu Software et il m'indique toujours qu'il y a une mise à jour du système d'exploitation à faire (je n'ai rien fait pour le moment ici). Je suis allée dans le gestionnaire de MAJ je l'ai activé et j'ai vérifié ensuite avec les commandes dans le terminal, il avait tout bien fait. C'est quoi alors cette indication de MAJ du SE d'Ubuntu Software ?

#19 Re : -1 »  Ubuntu Software dans Ubuntu 17.04 et gestionnaire de MAJ » Le 30/07/2017, à 19:15

Sophie2
Réponses : 40

Voilà la copie d'écran de l'Ubuntu Software avec sa MAJ du système d'exploitation :
https://chv-demo-chevereto.netdna-ssl.c … 30/X8P.png

Je n'ai pas installé Ubuntu Tweak sur ma nouvelle tour neuve puisque tu m'avais dit qu'il était périmé. Je vais aller l'enlever proprement avec ta commande sur ma vieille tour avec Xubuntu où je l'utilisais. Merci.

#20 Re : -1 »  Ubuntu Software dans Ubuntu 17.04 et gestionnaire de MAJ » Le 30/07/2017, à 20:51

Sophie2
Réponses : 40

Demain je cliquerai pour voir ce qui se passe. En attendant j'ai enlevé le "RÉSOLU" pour avoir davantage de visites.

Je vais aller sur ma vieille tour et enlever le PPA tualatrix plus tard, je dois chercher un peu comment faire.

#21 Re : -1 »  Ubuntu Software dans Ubuntu 17.04 et gestionnaire de MAJ » Le 31/07/2017, à 19:07

Sophie2
Réponses : 40
nam1962 a écrit :

Perso je cliquerai dessus pour voir wink

Bizarrement je n'ai pas eu aujourd'hui la demande de MAJ du système d'exploitation dans l'Ubuntu sofware. Il faut dire que juste avant j'ai passé les commandes dans le terminal (MAJ et nettoyage). Mais hier aussi j'avais passé les commandes identiques dans le terminal juste avant d'aller voir l'Ubuntu sofware. C'est à n'y rien comprendre.

Bon, ce n'est pas grave. Je continue à surveiller tout ça et pour ce faire j'ai essayé de trouver le fichier history.log l'historique des MAJ faites sur l'ordinateur (var/log/apt/history.log) mais impossible de mettre la main dessus dans l'explorateur. J'ai pourtant bien affiché les fichiers cachés avec Ctrl h mais pas de trace du dossier var. L'organisation des dossiers a été modifiée dans Ubuntu 17.04 ?

Merci pour la commande relative à Ubuntu tweak, ça m'a évité de chercher (longuement).

#22 Re : -1 »  Ubuntu Software dans Ubuntu 17.04 et gestionnaire de MAJ » Le 01/08/2017, à 07:51

Sophie2
Réponses : 40

Oui, oui je sais qu'il n'y a pas de MAJ tous les jours mais justement, après une flopée de MAJ dans le terminal, j'avais toujours l'Ubuntu software qui me disait de faire une MAJ du SE (que je n'ai pas faite). Le lendemain, je refais les MAJ avec le terminal (il y en avait un peu) et juste après, l'Ubuntu software ne disait plus rien. L'ubuntu software n'est pas super fiable probablement. Je le laisse tomber celui-là, je n'y touche plus.

Dans Ubuntu 17.04 je ne trouve toujours pas l'historique des MAJ : history.log

#23 Re : -1 »  Ubuntu Software dans Ubuntu 17.04 et gestionnaire de MAJ » Le 01/08/2017, à 09:39

Sophie2
Réponses : 40

La première (less /var/log/apt/history.log) me donne plein de tildes et le mot END à la fin.
La deuxième (tree /var/log -I 'journal') ne passant pas, j'ai fait : sudo apt install tree
Et re-fait : tree /var/log -I 'journal'

hlc@hlc-System-Product-Name:~$ tree /var/log -I 'journal'
/var/log
├── alternatives.log
├── alternatives.log.1
├── apport.log
├── apport.log.1
├── apport.log.2.gz
├── apt
│   ├── eipp.log.xz
│   ├── history.log
│   ├── history.log.1.gz
│   ├── term.log
│   └── term.log.1.gz
├── auth.log
├── auth.log.1
├── auth.log.2.gz
├── boot.log
├── bootstrap.log
├── btmp
├── btmp.1
├── cups
│   ├── access_log
│   ├── access_log.1
│   ├── access_log.2.gz
│   ├── access_log.3.gz
│   ├── access_log.4.gz
│   ├── access_log.5.gz
│   ├── access_log.6.gz
│   ├── access_log.7.gz
│   ├── error_log
│   ├── error_log.1
│   ├── error_log.2.gz
│   ├── error_log.3.gz
│   ├── error_log.4.gz
│   ├── error_log.5.gz
│   ├── error_log.6.gz
│   └── error_log.7.gz
├── dist-upgrade
├── dpkg.log
├── dpkg.log.1
├── faillog
├── fontconfig.log
├── gpu-manager.log
├── hp
│   └── tmp
├── installer
│   ├── casper.log
│   ├── debug
│   ├── initial-status.gz
│   ├── media-info
│   ├── partman
│   ├── syslog
│   └── version
├── kern.log
├── kern.log.1
├── kern.log.2.gz
├── lastlog
├── lightdm
│   ├── lightdm.log
│   ├── lightdm.log.1.gz
│   ├── lightdm.log.2.gz
│   ├── lightdm.log.3.gz
│   ├── lightdm.log.4.gz
│   ├── lightdm.log.5.gz
│   ├── lightdm.log.6.gz
│   ├── lightdm.log.7.gz
│   ├── x-0.log
│   ├── x-0.log.1.gz
│   ├── x-0.log.2.gz
│   ├── x-0.log.3.gz
│   ├── x-0.log.4.gz
│   ├── x-0.log.5.gz
│   ├── x-0.log.6.gz
│   └── x-0.log.7.gz
├── repowerd.log
├── repowerd.log.1
├── repowerd.log.2.gz
├── repowerd.log.3.gz
├── repowerd.log.4.gz
├── speech-dispatcher [error opening dir]
├── syslog
├── syslog.1
├── syslog.2.gz
├── syslog.3.gz
├── syslog.4.gz
├── syslog.5.gz
├── syslog.6.gz
├── syslog.7.gz
├── unattended-upgrades
│   ├── unattended-upgrades-dpkg.log
│   ├── unattended-upgrades-dpkg.log.1.gz
│   ├── unattended-upgrades.log
│   ├── unattended-upgrades.log.1.gz
│   └── unattended-upgrades-shutdown.log
├── upstart
├── wtmp
├── wtmp.1
├── Xorg.0.log
└── Xorg.0.log.old

10 directories, 87 files
hlc@hlc-System-Product-Name:~$ 

#24 Re : -1 »  Ubuntu Software dans Ubuntu 17.04 et gestionnaire de MAJ » Le 03/08/2017, à 17:15

Sophie2
Réponses : 40

Ca y est je l'ai trouvé le fichier history.log dans Nautilus. Je n'étais pas allée au bon endroit, il est dans + Autres emplacements>Ordinateur. Tout est indiqué dedans, c'est parfait.

En dessous il y a indiqué : Réseau Windows. C'est quoi ça ? Moi je n'ai jamais mis Windows sur cette tour neuve livrée sans système d'exploitation.